Bug 534332 - (RHQ-1139) Add option to filter "Package Versions Originating From This Content Source" in "Resources Subscribed To This Channel" to only packages related with current monitored resources
Add option to filter "Package Versions Originating From This Content Source" ...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-19 18:03 EST by Joao Paulo Viragine
Modified: 2014-05-02 16:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-02 16:22:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joao Paulo Viragine 2008-11-19 18:03:00 EST
Add option to filter "Package Versions Originating From This Content Source" in "Resources Subscribed To This Channel" to only packages related with current monitored resources 
Comment 1 Red Hat Bugzilla 2009-11-10 15:24:47 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1139

Note You need to log in before you can comment on or make changes to this bug.